Уразливості в Apache Subversion

17:22 28.03.2014

24.01.2014

Виявлені уразливості безпеки в Apache Subversion.

Уразливі версії: Apache Subversion 1.8.

Обхід захисту в mod_dontdothat, DoS.

28.03.2014

Додаткова інформація.


Leave a Reply

You must be logged in to post a comment.